
Foreman - Bug #4196

"Power ON this machine" disappeared for new VMWare hosts

01/27/2014 05:31 PM - Martin Matuška

Status: Closed   

Priority: High   

Assignee: Martin Matuška   

Category: Web Interface   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

With git commit c6e02bd3 the "Power ON this machine" checkbox has disappeared for VMWare host creation

https://github.com/theforeman/foreman/commit/c6e02bd3cf59da85d3e97b0a7b2c221003eb494c

Associated revisions

Revision 39505a60 - 01/27/2014 05:54 PM - Martin Matuška

Fixes #4196 "Power ON this machine" disappeared for new VMWare hosts

Revision 75478097 - 01/28/2014 01:00 PM - Martin Matuška

Fixes #4196 "Power ON this machine" disappeared for new VMWare hosts

(cherry picked from commit 39505a60be16d5af7f1c42e5ef175bec27607190)

History

#1 - 01/27/2014 05:53 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Martin Matuška

- Target version set to 1.9.2

https://github.com/theforeman/foreman/pull/1200

#2 - 01/27/2014 06:07 PM - Stephen Hoekstra

I've noticed a new VMware virtual machine remains powered off when provisioned with Foreman and needs to be powered on manually, may be

related.

#3 - 01/27/2014 06:12 PM - Stephen Hoekstra

Applying PR fixes above comment, please ignore.

#4 - 01/27/2014 06:31 PM - Martin Matuška

- % Done changed from 0 to 100

- Status changed from Ready For Testing to Closed

Applied in changeset 39505a60be16d5af7f1c42e5ef175bec27607190.
